package de.ozgcloud.archive.common.command;

import de.ozgcloud.archive.vorgang.VorgangWithEingangTestFactory;
import de.ozgcloud.vorgang.grpc.command.GrpcExistsPendingCommandsRequest;
import de.ozgcloud.vorgang.grpc.command.GrpcExistsPendingCommandsRequest.Builder;

public class GrpcExistsPendingCommandsRequestTestFactory {
	public static final String VORGAND_ID = VorgangWithEingangTestFactory.ID.toString();

	public static GrpcExistsPendingCommandsRequest create() {
		return createBuilder().build();
	}

	public static Builder createBuilder() {
		return GrpcExistsPendingCommandsRequest.newBuilder()
				.setVorgangId(VORGAND_ID);
	}
}
